<?php 
header("refresh: 30;");
include('../config/database.php');

$query = mysqli_query($mysqli,"SELECT * FROM `aux_guias` WHERE rese01='P' LIMIT 20");
while($row = mysqli_fetch_array($query)){
    $codguia = $row['guia'];
    $info = 'http://129.146.151.238/orion/datos_reporte.php?codguia='.$codguia;
    $data = file_get_contents($info);
    $pedidos = json_decode($data,true);
    
    if($pedidos!=''){
        //var_dump($pedidos); 
        $cedi = $pedidos['cedi'];
        $insert = mysqli_query($mysqli,"UPDATE aux_guias SET rese01='$cedi' WHERE guia='$codguia'");
        if(!$query){
            die('Error en la insercion'. mysqli_error($mysqli));
        }
        echo "Registro exitoso!!! ".$codguia."<br>";
    }
}